/* TYPO3 Konfigurationen */

@media all
{
	#mymailform label {width:10em;float:left;font-size: 0.9em;}
		.mailforminput {border:1px solid #797979; margin-bottom:0.3em;font-family: arial, verdana, sans-serif; font-size: 0.9em; text-decoration: none;  font-weight:normal;}
		.mailformtext {border:1px solid #797979; margin-bottom:0.3em;font-family: arial, verdana, sans-serif; font-size: 0.9em; text-decoration: none;  font-weight:normal;}
		.mailformsubmit {border:1px solid #797979; background-color: #ffffff; padding: 2px 5px 2px 5px;}
		.mailformradio {display: block; float: left;}
		
		#typo_kontakt { width:350px; margin:15px 0;}
			#typo_kontakt fieldset {border:1px solid #aeaeae; padding: 1em 2em; }
			#typo_kontakt input {margin-right: 0.5em;}
			
/* default styles for extension "tx_cssstyledcontent" */
	/* Captions */
	DIV.csc-textpic { width:100%; overflow:hidden;} 
	
	DIV.csc-textpic-intext-left {width:100%; overflow:hidden;}
	
	DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
	DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
	DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

	/* Needed for noRows setting */
	DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

	/* Border just around the image */
	DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
		border: 2px solid black;
		padding: 0px 0px;
	}

	DIV.csc-textpic-imagewrap { padding: 0; }

	DIV.csc-textpic IMG { border: none; }

	/* DIV: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

	/* UL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

	/* DL: This will place the images side by side */
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
	DL.csc-textpic-image { margin: 0; }
	DL.csc-textpic-image DT { margin: 0; display: inline; }
	DL.csc-textpic-image DD { margin: 0; }

	/* Clearer */
	DIV.csc-textpic-clear { width:100%; overflow:hidden; clear:none; }

	/* Margins around images: */

	/* Pictures on left, add margin on right */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-right: 10px;
	}

	/* Pictures on right, add margin on left */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}
	
	
		/*#### Gaestebuch #### */
	.tx-veguestbook-pi1 {width:100%; overflow: hidden;
	
	}
	/* Pagebrowser */
	.tx-veguestbook-pi1 .pagebrowser {
	border-top:1px solid #dde1e4;
	border-bottom:1px solid #dde1e4;
	padding:0.5em 0;
	overflow:hidden;
	width:100%;	
	}
	
	.tx-veguestbook-pi1 .pagebrowser .prev {
	width:30%;
	float:left;
	}
	
	.tx-veguestbook-pi1 .pagebrowser .text {
		width:40%;
		float:left;
		text-align:center;
	}
	
	.tx-veguestbook-pi1 .pagebrowser .next {
		width:30%;
		float:right;
		text-align:right;
	}
	/* hinzugefügt aus alter css */
	/* Eintrag */
	.tx-veguestbook-pi1 .entry { width:100%;overflow:hidden; margin:0.5em 0;}
	
	/* Eintrag-Kommentar*/
	.tx-veguestbook-pi1 .tx-guestbook-comment { font-style:italic;}
	
	.tx-veguestbook-pi1 p.tx-guestbook-form-error {
	color:#990000;
	font-weight:bold;
	}
	.tx-veguestbook-pi1 .tx-guestbook-result {
	float:left;
	font-weight:bold;
	}
	.tx-veguestbook-pi1 .tx-guestbook-pagination {
	float:right;
	font-size:75%;
	font-weight:bold;
	}
	.tx-veguestbook-pi1 h2.tx-guestbook-header {
	background:#666666 none repeat scroll 0%;
	clear:both;
	color:#FFFFFF;
	display:block;
	font-size:100%;
	font-weight:bold;
	padding:1em;
	width:35em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-left {
	background:#EFEFEF none repeat scroll 0%;
	float:left;
	min-height:4em;
	padding:1em;
	width:12em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-left {
	height:4em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-left p {
	color:#333333;
	}
	.tx-veguestbook-pi1 .tx-guestbook-right {
	background:#FFFFFF none repeat scroll 0%;
	float:left;
	padding:1em;
	width:21em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-latest p, .tx-veguestbook-pi1 .tx-guestbook-right p {
	color:#333333;
	}
	.tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date, .tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
	font-weight:bold;
	}
	.tx-veguestbook-pi1 .tx-guestbook-right h3 {
	background:transparent none repeat scroll 0%;
	color:#990000;
	font-size:100%;
	font-weight:bold;
	}
	.tx-veguestbook-pi1 .tx-guestbook-right .tx-guestbook-comment {
	color:#333333;
	font-size:75%;
	font-style:italic;
	}
	.tx-veguestbook-pi1 .tx-guestbook-latest {
	clear:both;
	display:block;
	padding:0.25em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-field {
	clear:both;
	display:block;
	padding:1em 0pt;
	width:100%;
	}
	.tx-veguestbook-pi1 .tx-guestbook-field label {
	clear:both;
	display:block;
	float:left;
	width:12em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
	float:left;
	width:10em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big {
	float:left;
	width:20em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-field textarea.tx-guestbook-form-textarea {
	display:block;
	float:left;
	width:30em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-field span.tx-guestbook-form-obligationfield {
	color:#990000;
	}
	.tx-veguestbook-pi1 fieldset {
	border:medium none;
	}
	.tx-veguestbook-pi1 legend {
	display:none;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap {
	background:#F7F7F7 none repeat scroll 0%;
	border:1px solid #CCCCCC;
	display:block;
	float:left;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap {
	margin-left:2.25em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap img {
	display:block;
	float:left;
	padding-left:0.25em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap input {
	float:left;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap label {
	clear:both;
	display:block;
	float:none;
	margin-bottom:0.5em;
	width:10em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap p {
	font-size:75%;
	padding:0.25em;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap h3 {
	display:none;
	}
	.tx-veguestbook-pi1 .tx-guestbook-freecap span.tx-srfreecap-pi2-cant-read {
	color:#990000;
	}
	.tx-veguestbook-pi1 .tx-guestbook-clear {
	clear:both;
	display:block;
	}
	.tx-veguestbook-pi1 input.tx-guestbook-submit {
	display:block;
	width:auto;
	}
	.tx-srfreecap-pi2-image {
	margin-left:0em;
	}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: none repeat scroll 0% 50%;
	}

	/* ende */

	/* Pictures centered, add margin on left */
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-left: 10px;
	}
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; }

	/* Space below each image (also in-between rows) */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }
	DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 5px; display: block; }
	DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }

	/* No margins around the whole image-block */
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
	DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

	/* Add margin from image-block to text (in case of "Text w/ images") */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
		margin-right: 10px !important;
	}
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
		margin-left: 10px !important;
	}

	/* Positioning of images: */

	/* Above */
	DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

	/* Center (above or below) */
	DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
	DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
	DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

	/* Right (above or below) */
	DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
	DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

	/* Left (above or below) */
	DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
	DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

	/* Left (in text) */
	DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

	/* Right (in text) */
	DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

	/* Right (in text, no wrap around) */
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */

	/* Left (in text, no wrap around) */
	DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
	/* Hide from IE5-mac. Only IE-win sees this. \*/
	* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }
	/* End hide from IE5/mac */
	
	/*Sitemap */
	.csc-sitemap ul { /*list-style:none;*/}
	.csc-sitemap li {/*list-style-image:url(../../../../fileadmin/graphic/allgemein/pointer_2.gif);*/ margin:0 0 0 1.5em;}
	.csc-sitemap ul li { font-weight:bold;}
	.csc-sitemap ul li ul li { font-weight:normal;}
	
	
	/* TOP Link */
	p.csc-linkToTop, p.align-right {border-bottom:1px dotted #999;text-align:right;}
	td.align-right {text-align:right;}
	p.csc-linkToTop {width:100%;}
	
	/*Optische Trennung zwischen Datensätzen*/
	DIV.csc-frame, DIV.csc-frame-rulerAfter {border-bottom:1px dotted #ccc;}
	
	/*Tabellen*/
	.contenttable, .htmlarea-showtableborders { width:100%; }
	/* hinzugefügt aus alter css start */
	#software DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
	DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
		margin-left: 0px !important;
	} /* ende */
	
	/* Darstellung für den RTE */
	td.zelleRot {color:red;}
	td.zelleGruen {color:green;}
	
	/*### TT News ####*/
	/* Teaser */
	.tt_news_teaser { width:100%; overflow:hidden;}
	.tt_news_teaser img { float:right; margin:0 0px 5px 5px;}
	.tt_news_teaser .tt_news_morelink { clear:both;}
	/*Vorschau */
	.tt_news_vorschau { width:100%; overflow:hidden;}
	.tt_news_vorschau img { float:left; margin:0 5px 5px 0;}
	.tt_news_vorschau .tt_news_morelink { clear:both;}
	/*Ansicht */
	.tt_news_ansicht { width:100%; overflow:hidden;}
	.tt_news_ansicht .news-single-img { float:left; margin:0 5px 5px 0;}
	.tt_news_ansicht .tt_news_backlink { clear:both;}
	
	/* TimTab-Sociable*/
	.tx-timtabsociable-pi1 { text-align:right; width:100%; overflow:hidden; padding:5px 0; border-bottom: 1px dotted silver;}
	.tx-timtabsociable-pi1 a {margin:0 5px;}

	/*Poll*/
	#t3_poll .pollForm {}
	#t3_poll .pollAnswer {margin-left:0.5em;}
	#t3_poll label {display:inline;}
}